AnsweredAssumed Answered

Test du nouvel installateur linux de la 3.3g

Question asked by jeanjot on May 28, 2010
Latest reply on Jun 3, 2010 by jeanjot
Bonsoir

Je suis en train de tester le nouvel installateur sous linux d'Alfresco qui embarque la totalité des exécutables nécessaires :
1. java
2. Mysql
3. openoffice.org (version 3.2)
4. ImageMagick
5. swftools
Les 2 premiers ne peuvent pas être désélectionnés, par conséquent vous avez obligatoirement mysql (dommage pour postgresql  :| ).

Le package fait plus de 370Mo au téléchargement, petit débit s'abstenir  :wink: .

Vous avez le choix d'installer le WCM, RM, Sharepoint et le connecteut Quickr d'IBM.
Lors de l'installation tout ce passe bien, …

…, sauf à la fin lors de l'exécution de script pour le lancement d'Alfresco  :evil: .

Il y a un problème avec le java embarqué, je mets une capture d'écran du problème rencontré.
[img]http://www.tekonorma.fr/forumalfresco/erreur_installation3.3g_nightly.jpeg[/img]
La librairie libjm.so n'est pas trouvé.

J'ai cliqué sur le bouton "OK" pour finir l'installation.

Impossible de lancer Alfresco. En faite Tomcat ayant besoin de java n'arrive pas à démarrer.
J'ai bien essayé de pointer sur une autre JVM présente sur ma machine mais je n'ai pas réussi  :oops: .
Il faut dire que les fichier de configuration sont très différents de l'installation précédente (toujours existant, heureusement  :wink: )
Les fichiers comme alfresco.sh sont très différents des versions précédentes, chaque service à son propre fichier de démarrage comme openoffice, mysql et tomcat. Vous pouvez les démarrer ou les stopper indépendamment les uns des autres.

Si il est possible d'avoir un peu d'information cela serait bien, je fait un appel à Michael ou romain…

Merci.

Outcomes